关于石器时代MiOS10.0以下的系统更新问题指引

2021-07-09 16:55 石器时代M(已停运) 石器时代

各位驯兽师

因苹果政策要求,本次二周年版本更新时,需要您的手机系统版本达到iOS 10.0及以上方可正常运行,若您的手机系统版本低于iOS 10,更新时会收到如下提示:

1-1.jpg 关于石器时代MiOS10.0以下的系统更新问题指引 石器时代M(已停运) 第1张石器时代图片石器so石器sf石器时代私服疯狂原始人


遇到该情况,请您在“设置”- “通用”-“软件更新”中进行手机系统更新,升级到iOS 10.0 以上即可解决该问题。 手机系统更新完后,请您再进行游戏更新下载,更新后游戏版本号为0.73.04 。

1-2.jpg 关于石器时代MiOS10.0以下的系统更新问题指引 石器时代M(已停运) 第2张石器时代图片石器so石器sf石器时代私服疯狂原始人


若您升级手机系统到iOS10.0之后,仍无法更新到最新的游戏版本,请您通过客服中心联系我们。


石器时代历史  PC端石器任务  石器时代俱乐部  石器cc  石器时代7.5